<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content">

    <RelativeLayout
        android:id="@+id/lay_action"
        android:layout_width="344dp"
        android:layout_height="457dp"
        android:background="@mipmap/qiangrew_bg"
        android:layout_centerInParent="true">

        <ImageView
            android:id="@+id/iv_duty"
            android:layout_width="@dimen/content_padding_65"
            android:layout_height="@dimen/content_padding_65"
            android:layout_centerHorizontal="true"
            android:layout_marginTop="120dp"
            android:src="@drawable/loading_01" />

        <TextView
            android:id="@+id/tv_duty_title"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_below="@id/iv_duty"
            android:layout_centerHorizontal="true"
            android:layout_marginTop="10dp"
            android:text="XXX任务已上线"
            android:textColor="#ffffffff"
            android:textSize="16sp" />

        <LinearLayout
            android:id="@+id/llay_money"
            android:layout_width="match_parent"
            android:layout_height="45dp"
            android:layout_below="@id/tv_duty_title">

            <RelativeLayout
                android:layout_width="0dp"
                android:layout_height="match_parent"
                android:layout_weight="1">

                <TextView
                    android:id="@+id/tv_robduty_money"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_alignParentEnd="true"
                    android:layout_centerVertical="true"
                    android:layout_marginEnd="5dp"
                    android:layout_marginTop="20dp"
                    android:text="+1元"
                    android:textColor="#ffff2d4b"
                    android:textSize="18sp"
                    android:textStyle="bold" />
            </RelativeLayout>

            <RelativeLayout
                android:layout_width="0dp"
                android:layout_height="match_parent"
                android:layout_weight="1">

                <ImageView
                    android:id="@+id/iv_monty_type"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_alignParentStart="true"
                    android:layout_centerVertical="true"
                    android:layout_marginStart="5dp"
                    android:src="@mipmap/xinjin_label" />
            </RelativeLayout>
        </LinearLayout>

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_below="@id/llay_money"
            android:layout_marginBottom="20dp"
            android:layout_marginTop="30dp">

            <RelativeLayout
                android:layout_width="0dp"
                android:layout_height="wrap_content"
                android:layout_gravity="center_vertical"
                android:layout_weight="1">

                <ImageView
                    android:id="@+id/iv_change_one"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_alignParentEnd="true"
                    android:layout_marginEnd="15dp"
                    android:src="@mipmap/huanyige" />
            </RelativeLayout>

            <RelativeLayout
                android:layout_width="0dp"
                android:layout_height="wrap_content"
                android:layout_gravity="center_vertical"
                android:layout_weight="1">

                <ImageView
                    android:id="@+id/iv_do_now"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_alignParentStart="true"
                    android:layout_marginStart="15dp"
                    android:src="@mipmap/lijiq" />
            </RelativeLayout>
        </LinearLayout>
    </RelativeLayout>

    <ImageView
        android:id="@+id/iv_close"
        android:layout_width="45dp"
        android:layout_height="45dp"
        android:layout_below="@id/lay_action"
        android:layout_centerHorizontal="true"
        android:src="@mipmap/close" />

</RelativeLayout>